### Property

# Gtk AboutDialog:artists

since: 4.0

#### Declaration

    property artists: string[] [ read, write ]

#### Description [src]

The people who contributed artwork to the program, as a `NULL`-terminated array of strings.

Each string may contain email addresses and URLs, which will be displayed as links.

Type: | An array of `char*`
Available since: | 4.0

Getter method | `gtk_about_dialog_get_artists()`
Setter method | `gtk_about_dialog_set_artists()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no